<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="sonicexe.png"><SubTexture name="sonicexe idle0000" x="0" y="189" width="38" height="28" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe idle0001" x="148" y="159" width="37" height="29" frameX="-11" frameY="-19" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe idle0002" x="142" y="0" width="37" height="31" frameX="-11" frameY="-18" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe idle0003" x="70" y="93" width="36" height="33" frameX="-11" frameY="-17" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe idle0004" x="106" y="93" width="34" height="33" frameX="-11" frameY="-17" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe up0000" x="71" y="0" width="33" height="45" frameX="-9" frameY="-1" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe up0001" x="0" y="48" width="31" height="45" frameX="-10" frameY="-3" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe left0000" x="31" y="48" width="38" height="43" frameX="-1" frameY="-9" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe left0001" x="104" y="0" width="38" height="43" frameX="-2" frameY="-10" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe down0000" x="104" y="43" width="34" height="42" frameX="-8" frameY="-23" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe down0001" x="69" y="48" width="33" height="41" frameX="-10" frameY="-21" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe right0000" x="36" y="0" width="35" height="47" frameX="-15" frameY="-4" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe right0001" x="0" y="0" width="36" height="48" frameX="-13" frameY="-6" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe xd0000" x="0" y="93" width="35" height="36" frameX="-10" frameY="-7" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe xd0001" x="35" y="93" width="35" height="35" frameX="-11" frameY="-9" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0000" x="142" y="31" width="37" height="30" frameX="-10" frameY="-19" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0001" x="216" y="0" width="34" height="29" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0002" x="142" y="61" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0003" x="142" y="91" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0004" x="0" y="129" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0005" x="37" y="129" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0006" x="74" y="129" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0007" x="111" y="129" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0008" x="179" y="0" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0009" x="179" y="30" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0010" x="179" y="60" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0011" x="179" y="90" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0012" x="179" y="120" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0013" x="0" y="159" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0014" x="37" y="159" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0015" x="74" y="159" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
<SubTexture name="sonicexe talk0016" x="111" y="159" width="37" height="30" frameX="-10" frameY="-20" frameWidth="50" frameHeight="66" />
</TextureAtlas>
